login about faq


Currently I use the version 12.6 for ChilkatFtp2 and the ChilkatZip2. Your site offers version 9.4.

Is it OK to go ahead with the update?

You also offer 32 and 64 bit versions, is there a difference in the DLL, or you just offer it for our convenience.

Thank you for your support,


N.B. I use VB6 on a Win7 64bit OS.


asked Apr 23 '13 at 06:25

DanD's gravatar image


Not sure where you got 12.6 from, since the current version is 9.4 (typo?), but certainly you can update if you need any new features added since your version, or if you have any encountered any bugs in the old version. If everything is working in your current software, then there is always a risk with updating (that it could accidentally break existing functionality), so it's up to you to decide whether or not that risk is acceptable.

For VB6, you should use the 32-Bit ActiveX version of the library (64-bit is not compatible with VB6).


answered Apr 23 '13 at 13:30

jpbro's gravatar image

jpbro ♦

Your answer
toggle preview

Follow this question

By Email:

Once you sign in you will be able to subscribe for any updates here



Answers and Comments

Markdown Basics

  • *italic* or __italic__
  • **bold** or __bold__
  • link:[text](http://url.com/ "title")
  • image?![alt text](/path/img.jpg "title")
  • numbered list: 1. Foo 2. Bar
  • to add a line break simply add two spaces to where you would like the new line to be.
  • basic HTML tags are also supported



Asked: Apr 23 '13 at 06:25

Seen: 1,099 times

Last updated: Apr 23 '13 at 13:30

powered by OSQA